{
  "name": "download-server",
  "version": "3.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "author": "Joel Mühlena",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.22.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "fs-extra": "^10.0.0",
    "handlebars": "^4.7.7",
    "puppeteer": "^10.4.0"
  }
}
